MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004610ATutor- no cat -public2010-11-09 10:122010-12-20 10:19
Reporterharris 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004610: Open End questions' feedback empty after Questions Database import
Descriptionhttp://atutor.ca/view/3/21150/1.html [^]

Confirmed, for some reasons the feedback is missing in themes/default/test_questions/long_qti_1p2.tmpl.php

We can add <reprocessing> and <feedback> in it.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004779)
cindy (administrator)
2010-12-09 10:33

SVN revision: 10495

Solution: Add the feedback section into test export template of open end question type.

Affected: themes/default/test_questions/long_qti_1p2.tmpl.php

- Issue History
Date Modified Username Field Change
2010-11-09 10:12 harris New Issue
2010-11-09 10:12 harris Affects version => SVN
2010-11-30 08:54 greg Status new => assigned
2010-11-30 08:54 greg Assigned To => cindy
2010-12-09 10:33 cindy Status assigned => resolved
2010-12-09 10:33 cindy Fixed in Version => 2.0.2
2010-12-09 10:33 cindy Resolution open => fixed
2010-12-09 10:33 cindy Note Added: 0004779
2010-12-20 10:19 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker